@charset "utf-8";

html {
	font-size: 50px
}

@media (min-width: 320px) {
	html {
		font-size: 42.6667px;
	}
}

@media (min-width: 360px) {
	html {
		font-size: 48px;
	}
}

@media (min-width: 375px) {
	html {
		font-size: 50px;
	}
}

@media (min-width: 384px) {
	html {
		font-size: 51.2px;
	}
}

@media (min-width: 414px) {
	html {
		font-size: 55.2px;
	}
}

@media (min-width: 448px) {
	html {
		font-size: 59.7333px;
	}
}

@media (min-width: 480px) {
	html {
		font-size: 48px;
	}
}

@media (min-width: 512px) {
	html {
		font-size: 68.2667px;
	}
}

@media (min-width: 544px) {
	html {
		font-size: 72.5333px;
	}
}

@media (min-width: 576px) {
	html {
		font-size: 76.8px;
	}
}

@media (min-width: 608px) {
	html {
		font-size: 81.0667px;
	}
}

@media (min-width: 640px) {
	html {
		font-size: 85.3333px;
	}
}

@media (min-width: 750px) {
	html {
		font-size: 100px;
	}
}

a img {
	border: 0
}

body,
ul,
dl,
dd,
dt,
ol,
li,
p,
h1,
h2,
h3,
h4,
h5,
h6,
textarea,
form,
select,
fieldset,
table,
td,
div,
input {
	margin: 0;
	padding: 0;
	-webkit-text-size-adjust: none
}

body {
	color: rgb(51, 51, 51);
	font: 12px "微软雅黑";
	background: rgb(244, 244, 244);
	margin: 0;
	padding: 0
}

ul,
ol,
li {
	list-style-type: none;
	vertical-align: 0
}

input {
	outline: none;
	border: none
}

::-webkit-input-placeholder {
	color: #999;
}

:-moz-placeholder {
	color: #999;
}

::-moz-placeholder {
	color: #999;
}

:-ms-input-placeholder {
	color: #999;
}


a {
	text-decoration: none;
	color: inherit
}

* {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-webkit-tap-highlight-color: transparent
}

.font-12 {
	font-size: 0.24rem;
}

.font-13 {
	font-size: 0.26rem;
}

.font-14 {
	font-size: 0.28rem;
}

.font-15 {
	font-size: 0.3rem;
}

.font-16 {
	font-size: 0.32rem;
}

.font-17 {
	font-size: 0.34rem;
}

.font-18 {
	font-size: 0.36rem;
}

#conDiv {
	position: fixed;
	left: 50%;
	font-size: 0.28rem;
	text-align: center;
	background: rgba(0, 0, 0, 0.6);
	color: rgb(255, 255, 255);
	border-radius: 5px;
	padding: 0.2rem 0.25rem;
	z-index: 99999999999999999;
	max-width: 5rem;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-animation-name: layui-upbit;
	-moz-animation-name: layui-upbit;
	-o-animation-name: layui-upbit;
	animation-name: layui-upbit;
	-webkit-animation-duration: .2s;
	-moz-animation-duration: .2s;
	-o-animation-duration: .2s;
	animation-duration: .2s;
	-webkit-animation-fill-mode: both;
	-moz-animation-fill-mode: both;
	-o-animation-fill-mode: both;
	animation-fill-mode: both;
}

@-moz-keyframes layui-upbit {
	from {
		opacity: 0.3;
		top: 85%;
	}

	to {
		opacity: 1;
		top: 65%;
	}
}

@-o-keyframes layui-upbit {
	from {
		opacity: 0.3;
		top: 85%;
	}

	to {
		opacity: 1;
		top: 65%;
	}
}

@keyframes layui-upbit {
	from {
		opacity: 0.3;
		top: 85%;
	}

	to {
		opacity: 1;
		top: 65%;
	}
}

@-webkit-keyframes layui-upbit {
	from {
		opacity: 0.3;
		top: 85%;
	}

	to {
		opacity: 1;
		top: 65%;
	}
}

.loading {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background: rgba(0, 0, 0, 0.5);
	z-index: 2003
}

.dhdiv {
	width: 1.2rem;
	position: absolute;
	top: 30%;
	left: 50%;
	margin-left: -0.6rem
}

#animate {
	width: 1.2rem
}

.carbus {
	width: 0.8rem;
	position: absolute;
	top: 37%;
	left: 50%;
	margin-left: -0.4rem
}

.footer_menu {
	width: 100%;
	height: 0.8rem;
	position: fixed;
	bottom: 0;
	border-top: 1px solid rgb(224, 224, 224);
	padding-top: 0.1rem;
	background-color: rgb(255, 255, 255)
}

.footer_menu_div {
	float: left;
	width: 25%;
	height: 100%
}

.icon_img {
	height: 50%;
	width: 100%;
	text-align: center
}

.footer_menu_img {
	width: auto;
	height: 100%
}

.icon_txt {
	height: 50%;
	width: 100%;
	text-align: center;
	line-height: 0.4rem
}

.footer_menu_sit {
	width: 100%;
	height: 0.9rem
}

.alertback {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background: rgba(0, 0, 0, 0.6);
	z-index: 2003
}

.alertmain {
	background: rgb(255, 255, 255);
	position: fixed;
	top: 50%;
	left: 10%;
	height: auto;
	border-radius: 8px;
	width: 80%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}

.content {
	color: rgb(16, 16, 18);
	height: auto;
	font-size: 0.3rem;
	padding-bottom: 0.5rem;
	padding-top: 0.4rem;
	margin-right: 0.2rem;
	margin-left: 0.2rem;
	word-wrap: break-word;
	text-align: center
}

.contentline {
	height: 1px;
	position: relative;
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.0, transparent), color-stop(0, rgb(226, 226, 226)), to(rgb(226, 226, 226)));
}

.alert_confirm:before {
	content: "";
	width: 1px;
	position: absolute;
	height: 100%;
	left: 0px;
	background-image: -webkit-gradient(linear, left top, right top, color-stop(0.0, transparent), color-stop(0, rgb(226, 226, 226)), to(rgb(226, 226, 226)));
}

.confirm {
	color: #1890FF !important;
	width: 100%;
	height: 0.8rem;
	text-align: center;
	font-size: 0.4rem;
	padding-top: 0.2rem
}

.alert_title {
	text-align: center;
	padding-top: 0.3rem;
	font-size: 0.34rem;
	color: #333333;
}

.alert_confirm {
	color: #1890ff;
	float: left;
	width: 49%;
	height: 0.8rem;
	text-align: center;
	font-size: 0.3rem;
	font-weight: bold;
	line-height: 0.8rem;
	position: relative;
	cursor: pointer;
}

.alert_cancel {
	color: rgb(91, 91, 91);
	width: 50%;
	float: left;
	height: 0.8rem;
	text-align: center;
	font-size: 0.3rem;
	font-weight: bold;
	line-height: 0.8rem;
	cursor: pointer;
}

.alert_sure {
	color: #1890ff;
	height: 0.8rem;
	text-align: center;
	font-size: 0.28rem;
	line-height: 0.8rem
}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden
}

.fl {
	float: left
}

.fr {
	float: right
}

.tit {
	width: 100%;
	height: 1rem;
	background: #fff;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 999;
	-webkit-box-shadow: 0 0.06rem 0.06rem 0 rgba(0, 0, 0, 0.04);
	box-shadow: 0 0.06rem 0.06rem 0 rgba(0, 0, 0, 0.04);
}

.tit div {
	float: left
}

.tit .back {
	width: 20%;
	height: 1rem;
	font-size: 0.3rem;
	color: rgb(255, 255, 255);
	line-height: 1rem
}

.tit .back img {
	width: 0.16rem;
	position: relative;
	top: 0.04rem;
	margin-left: 0.3rem
}

.tit .title {
	width: 60%;
	height: 1rem;
	line-height: 1rem;
	text-align: center;
	color: #333;
	font-size: 0.36rem;
	white-space: nowrap;
	overflow: hidden;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
}

.tit .null {
	width: 20%;
	height: 1rem;
	text-align: center;
	line-height: 1rem;
	color: white;
	font-size: 0.28rem
}

.hideTit,
.clearfixed {
	height: 1rem
}

.mask {
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	background-color: rgba(0, 0, 0, 0.5);
	z-index: 999;
	display: none;
}

.toogleHide {
	display: block !important;
}

.color_green {
	color: #1890ff !important;
}

.color_red {
	color: red;
	font-size: 0.36rem
}

.color_redcolor {
	color: red;
}

.color_darkblack {
	color: rgb(51, 51, 51)
}

.color_black {
	color: rgb(91, 91, 91)
}

.color_gray {
	color: rgb(153, 153, 153)
}

.color_lightorange {
	color: #fa9520;
}

.color-b3 {
	color: #999999
}

.notic {
	width: 100%;
	background: rgb(244, 244, 244)
}

.icon_no {
	width: 50%;
	margin: 1rem auto 0.2rem
}

.icon_no img {
	width: 4rem
}

.sorry {
	text-align: center;
	color: rgb(118, 118, 118)
}

.network-error {
	position: fixed;
	top: 1rem;
	left: 50%;
	width: 100%;
	height: 100%;
	color: rgb(153, 153, 153);
	font-size: 0.32rem;
	text-align: center;
	background-color: rgb(244, 245, 247);
	z-index: 9999;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%)
}

.network-error img {
	width: 35%;
	margin-top: 2rem;
	margin-bottom: 0.2rem
}

.busLoading {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-align: center;
	z-index: 999
}

.loading-container {
	position: relative;
	top: 100px;
	width: 200px;
	height: 200px;
	-webkit-transform: scale(0.5);
	-moz-transform: scale(0.5);
	-ms-transform: scale(0.5);
	-o-transform: scale(0.5);
	transform: scale(0.5);
	background: url(../images/busloading.png) no-repeat;
	background-position: -230px -10px;
	overflow: hidden;
	margin: 0 auto
}

.busLoading img {
	position: absolute;
	left: 49.5%;
	top: 195px;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: 45px
}

.busLoading p {
	position: absolute;
	left: 49.5%;
	top: 270px;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	font-size: 0.06rem;
	color: rgb(51, 51, 51)
}

.welcome-loading {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9999;
	width: 100%;
	height: 100%;
	text-align: center;
	background-color: rgb(255, 255, 255);
	overflow: hidden
}

.welcome-container {
	width: 280px;
	height: 160px;
	-webkit-transform: scale(0.5);
	-moz-transform: scale(0.5);
	-ms-transform: scale(0.5);
	-o-transform: scale(0.5);
	transform: scale(0.5);
	background: url(../images/welcome_logo.png) no-repeat;
	background-position: -10px -10px;
	overflow: hidden;
	margin: 0 auto;
	margin-top: 0.8rem
}

.welcome-text {
	position: relative;
	width: 100%;
	text-align: center;
	margin: 0 auto;
	margin-top: -30px
}

.welcome-text img {
	width: 60%
}

.white-mask {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100px;
	background-color: rgb(255, 255, 255);
	-webkit-box-shadow: -10px 0 15px rgb(255, 255, 255);
	box-shadow: -10px 0 15px rgb(255, 255, 255)
}

.welcome-animat {
	-webkit-animation: trans 3.8s linear infinite;
	-moz-animation: trans 3.8s linear infinite;
	-o-animation: trans 3.8s linear infinite;
	animation: trans 3.8s linear infinite
}

@-webkit-keyframes trans {
	from {
		left: 0;
	}

	to {
		left: 700px;
	}
}

@-moz-keyframes trans {
	from {
		left: 0;
	}

	to {
		left: 700px;
	}
}

@-o-keyframes trans {
	from {
		left: 0;
	}

	to {
		left: 700px;
	}
}

@keyframes trans {
	from {
		left: 0;
	}

	to {
		left: 700px;
	}
}

.arrow-right::after {
	content: "";
	width: 0.16rem;
	height: 0.16rem;
	display: inline-block;
	border: 1px solid rgb(157, 157, 157);
	border-top-width: 0;
	border-left-width: 0;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
	position: relative;
	right: 0.08rem;
}

.arrow-left::before {
	content: "";
	width: 0.16rem;
	height: 0.16rem;
	display: inline-block;
	border: 1px solid rgb(157, 157, 157);
	border-top-width: 0;
	border-left-width: 0;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
	position: relative
}

.arrow-bottom::before {
	content: "";
	width: 0.16rem;
	height: 0.16rem;
	display: inline-block;
	border: 1px solid rgb(157, 157, 157);
	border-top-width: 0;
	border-left-width: 0;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	position: relative;
	top: -0.04rem
}

.arrow-top::after {
	content: "";
	width: 0.16rem;
	height: 0.16rem;
	display: inline-block;
	border: 1px solid rgb(157, 157, 157);
	border-top-width: 0;
	border-left-width: 0;
	-webkit-transform: rotate(-135deg);
	-moz-transform: rotate(-135deg);
	-ms-transform: rotate(-135deg);
	-o-transform: rotate(-135deg);
	transform: rotate(-135deg);
	position: relative;
	top: 0.05rem;
}

.tab-list {
	height: 0.98rem;
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index: 1;
	background: rgb(255, 255, 255);
	padding: 0rem 0 0.1rem 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-top: 1px solid rgb(238, 238, 238)
}

.tab-list ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: -moz-box;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	-webkit-flex-direction: row;
	-moz-box-orient: horizontal;
	-moz-box-direction: normal;
	flex-direction: row;
	-ms-flex-pack: distribute;
	-webkit-justify-content: space-around;
	justify-content: space-around;
	-moz-box-pack: space-around;
	-webkit--moz-box-pack: space-around;
	box-pack: space-around;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	align-items: center;
	text-align: center
}

.tab-list ul li {
	width: 33.33%;
	color: #666;
}

.tab-list ul li p {
	line-height: 0.24rem;
}

.tab-list ul img {
	width: 0.52rem;
	margin-top: 0.03rem;
	/* margin-bottom: 0.04rem*/
}


/*高德文字隐藏*/

.amap-logo {
	display: none !important;
}

.amap-copyright {
	display: none !important;
}


/* loading图 */

.animat-circle {
	-webkit-animation: circle 2s infinite linear;
	-moz-animation: circle 2s infinite linear;
	-o-animation: circle 2s infinite linear;
	animation: circle 2s infinite linear
}

@-webkit-keyframes circle {
	from {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg)
	}

	to {
		-webkit-transform: rotate(180deg);
		transform: rotate(180deg)
	}
}

@-moz-keyframes circle {
	from {
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		transform: rotate(0deg)
	}

	to {
		-webkit-transform: rotate(180deg);
		-moz-transform: rotate(180deg);
		transform: rotate(180deg)
	}
}

@-o-keyframes circle {
	from {
		-webkit-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg)
	}

	to {
		-webkit-transform: rotate(180deg);
		-o-transform: rotate(180deg);
		transform: rotate(180deg)
	}
}

@keyframes circle {
	from {
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg)
	}

	to {
		-webkit-transform: rotate(180deg);
		-moz-transform: rotate(180deg);
		-o-transform: rotate(180deg);
		transform: rotate(180deg)
	}
}

.text-tips {
	width: 65%;
	position: absolute;
	bottom: 0.34rem;
	left: 46%;
	-webkit-transform: translateX(-46%);
	-moz-transform: translateX(-46%);
	-ms-transform: translateX(-46%);
	-o-transform: translateX(-46%);
	transform: translateX(-46%);
	z-index: 999
}

.fading-circle {
	width: 2rem;
	height: 1.5rem;
	position: fixed;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	background: rgba(0, 0, 0, .3);
	z-index: 9999;
	text-align: center;
	border-radius: 0.1rem;
}

.fading-circle .circle,
.fading-circle .circle-ios {
	width: 30px;
	height: 30px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -15px -15px;
}

.fading-circle .circle:before {
	content: "";
	display: block;
	margin: 0 auto;
	width: 15%;
	height: 15%;
	background-color: rgb(255, 255, 255);
	border-radius: 100%;
	-webkit-animation: circleFadeDelay 0.9s infinite ease-in-out both;
	-moz-animation: circleFadeDelay 0.9s infinite ease-in-out both;
	-o-animation: circleFadeDelay 0.9s infinite ease-in-out both;
	animation: circleFadeDelay 0.9s infinite ease-in-out both
}

.fading-circle .circle-ios:before {
	content: "";
	display: block;
	margin: 0 auto;
	width: 5%;
	height: 25%;
	background-color: rgb(255, 255, 255);
	-webkit-animation: circleFadeDelay-ios 0.9s infinite ease-in-out both;
	-moz-animation: circleFadeDelay-ios 0.9s infinite ease-in-out both;
	-o-animation: circleFadeDelay-ios 0.9s infinite ease-in-out both;
	animation: circleFadeDelay-ios 0.9s infinite ease-in-out both
}

.fading-circle .circle2 {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg)
}

.fading-circle .circle3 {
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg)
}

.fading-circle .circle4 {
	-webkit-transform: rotate(135deg);
	-moz-transform: rotate(135deg);
	-ms-transform: rotate(135deg);
	-o-transform: rotate(135deg);
	transform: rotate(135deg)
}

.fading-circle .circle5 {
	-webkit-transform: rotate(135deg);
	-moz-transform: rotate(135deg);
	-ms-transform: rotate(135deg);
	-o-transform: rotate(135deg);
	transform: rotate(135deg)
}

.fading-circle .circle6 {
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg)
}

.fading-circle .circle7 {
	-webkit-transform: rotate(225deg);
	-moz-transform: rotate(225deg);
	-ms-transform: rotate(225deg);
	-o-transform: rotate(225deg);
	transform: rotate(225deg)
}

.fading-circle .circle8 {
	-webkit-transform: rotate(270deg);
	-moz-transform: rotate(270deg);
	-ms-transform: rotate(270deg);
	-o-transform: rotate(270deg);
	transform: rotate(270deg)
}

.fading-circle .circle9 {
	-webkit-transform: rotate(315deg);
	-moz-transform: rotate(315deg);
	-ms-transform: rotate(315deg);
	-o-transform: rotate(315deg);
	transform: rotate(315deg)
}

.fading-circle .circle2:before {
	-webkit-animation-delay: -7s;
	-moz-animation-delay: -7s;
	-o-animation-delay: -7s;
	animation-delay: -7s
}

.fading-circle .circle3:before {
	-webkit-animation-delay: -0.6s;
	-moz-animation-delay: -0.6s;
	-o-animation-delay: -0.6s;
	animation-delay: -0.6s
}

.fading-circle .circle4:before {
	-webkit-animation-delay: -0.5s;
	-moz-animation-delay: -0.5s;
	-o-animation-delay: -0.5s;
	animation-delay: -0.5s
}

.fading-circle .circle5:before {
	-webkit-animation-delay: -0.4s;
	-moz-animation-delay: -0.4s;
	-o-animation-delay: -0.4s;
	animation-delay: -0.4s
}

.fading-circle .circle6:before {
	-webkit-animation-delay: -0.3s;
	-moz-animation-delay: -0.3s;
	-o-animation-delay: -0.3s;
	animation-delay: -0.3s
}

.fading-circle .circle7:before {
	-webkit-animation-delay: -0.2s;
	-moz-animation-delay: -0.2s;
	-o-animation-delay: -0.2s;
	animation-delay: -0.2s
}

.fading-circle .circle8:before {
	-webkit-animation-delay: -0.1s;
	-moz-animation-delay: -0.1s;
	-o-animation-delay: -0.1s;
	animation-delay: -0.1s
}

@-webkit-keyframes circleFadeDelay {

	0%,
	39%,
	100% {
		opacity: 0;
	}

	40% {
		opacity: 1;
	}
}

@-moz-keyframes circleFadeDelay {

	0%,
	39%,
	100% {
		opacity: 0;
	}

	40% {
		opacity: 1;
	}
}

@-o-keyframes circleFadeDelay {

	0%,
	39%,
	100% {
		opacity: 0;
	}

	40% {
		opacity: 1;
	}
}

@keyframes circleFadeDelay {

	0%,
	39%,
	100% {
		opacity: 0;
	}

	40% {
		opacity: 1;
	}
}

@-webkit-keyframes circleFadeDelay-ios {

	0%,
	39%,
	100% {
		opacity: .3;
	}

	40% {
		opacity: 1;
	}
}

@-moz-keyframes circleFadeDelay-ios {

	0%,
	39%,
	100% {
		opacity: .3;
	}

	40% {
		opacity: 1;
	}
}

@-o-keyframes circleFadeDelay-ios {

	0%,
	39%,
	100% {
		opacity: .3;
	}

	40% {
		opacity: 1;
	}
}

@keyframes circleFadeDelay-ios {

	0%,
	39%,
	100% {
		opacity: .3;
	}

	40% {
		opacity: 1;
	}
}

.amap-copyright {
	display: none !important;
}

.bg-box {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 999999999999;
}

.loadImg {
	width: 1rem;
	height: 1rem;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%)
}

.fading-circle-text {
	padding: 0.35rem 0.3rem;
	position: fixed;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	background: rgba(0, 0, 0, .3);
	z-index: 9999;
	text-align: center;
	border-radius: 0.1rem;
	padding-bottom: 0.2rem;
}

.loadImg-text {
	width: 1rem;
	height: 1rem !important;
}

.loading-text {
	color: #fff;
	padding-top: 0.1rem;
	font-size: 0.26rem;
}

.alertBox {
	width: 5.6rem !important;
}

.alertBox .layui-m-layercont {
	font-size: 0.3rem;
	color: #333;
	padding: 0.3rem 0.5rem 0.5rem;
}

.alertBox .layui-m-layerbtn {
	background-color: #fff;
	font-size: 0.3rem;
	height: 0.9rem;
	line-height: 0.9rem;
}

.alertBox .layui-m-layerbtn span[yes] {
	color: #1890ff;
	font-size: 0.3rem;
}

.alertBox h3 {
	padding-top: 0.3rem !important;
	height: 30px !important;
	line-height: 30px !important;
	font-size: 0.34rem !important;
	font-weight: bold !important;
}

.safeBottomArea {
	padding-bottom: constant(safe-area-inset-bottom);
	/*兼容 IOS<11.2*/
	padding-bottom: env(safe-area-inset-bottom);
	/*兼容 IOS>11.2*/
}

/* ---------滚动公告------------- */
.news {
	width: 100%;
	height: 0.6rem;
	line-height: 0.6rem;
	color: #ff9000;
	font-size: 0.24rem;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	background-color: #fff8ef;
	padding-left: 0.6rem;
	overflow: hidden;
	position: relative;
	display: none;
}

.news .icon-laba {
	width: 0.24rem;
	height: 0.26rem;
	display: block;
	position: absolute;
	left: 0.3rem;
	top: 0.17rem;
}

.news .newslist{
    width: max-content;
	min-width: 100%;
    height: 0.6rem;
    line-height: 0.6rem;
}

.span_text {
	display: inline;
    vertical-align: middle;
    line-height: 0.6rem;
	padding-right: 0.2rem;
    overflow: hidden;
}
/* ----------通知弹窗-------------- */
.notice-prompt{
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.6);
	transform: translateZ(999px);
	-o-transform: translateZ(999px);
	-moz-transform: translateZ(999px);
	-webkit-transform: translateZ(999px);
	position: fixed;
	left: 0;
	top: 0;
	z-index: 999;
	display: none;
}

.notice-prompt-cont{
	max-width: 6.65rem;
	left: 50%;
	top: 45%;
	transform: translate(-50%, -50%);
	position: relative;
	display: inline-block;
}

.notice-img{
	width: auto;
	height: 5.94rem;
}

.notice-prompt-close{
	width: 0.5rem;
	height: 0.5rem;
	position: absolute;
	left: 50%;
	bottom: -0.9rem;
	transform: translateX(-50%);
}

.notice-cont{
	overflow: hidden;
	width: 5.5rem;
	border-radius: 0.24rem;
	background-color: #fff;
	margin: 0 auto;
}

.notice-cont-tit{
	width: 100%;
	text-align: center;
	font-size: 0.36rem;
	padding: 0.3rem 0;
}

.notice-cont-text{
	line-height: 0.45rem;
	max-height: calc(70vh - 2rem);
	font-size: 0.3rem;
	padding: 0 0.45rem 0.25rem;
	white-space:pre-line;
	overflow-y: scroll;
}

.notice-btn{
	max-width: 100%;
	width: 3.8rem;
	height: 0.8rem;
	line-height: 0.8rem;
	text-align: center;
	border-radius: 0.4rem;
	color: #fff;
	font-size: 0.3rem;
	background-color: #1890ff;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	margin: 0.1rem auto 0.25rem;
}

.nexttimenotshow{
	line-height: 0.3rem;
	font-size: 0.26rem;
	color:#fff;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: 0.3rem;
}

.nexttimenotshow span{
	padding-left: 0.4rem;
	position: relative;
}

.nexttimenotshow span::before{
	content: '';
	width: 0.26rem;
	height: 0.26rem;
	border: solid 0.02rem #fff;
	box-sizing: border-box;
	border-radius: 0.14rem;
	transform: translateY(-50%);
	position: absolute;
	left: 0;
	top: 50%;
}

.nexttimenotshow .active::after{
	content: '';
	width: 0.16rem;
	height: 0.16rem;
	background-color: #fff;
	border-radius: 0.16rem;
	transform: translateY(-50%);
	position: absolute;
	left: 0.05rem;
	top: 50%;
}


/* ------------证件类型选择------------- */
.newdialog {
	position: fixed;
	left: 0;
	bottom: -100%;
	z-index: 20240123;
	width: 100%;
	height: 100%;
	transition: all 0.5s;
}

.newdialog .newdialog-bg {
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, .5);
}

.newdialog .newdialog-cont {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	border-top-left-radius: 0.16rem;
	border-top-right-radius: 0.16rem;
	background: rgb(244, 244, 244);
}

.newdialog .newdialog-nav {
    height: 0.9rem;
    line-height: 0.9rem;
    position: relative;
    background-color: #fff;
	border-top-left-radius: 0.16rem;
    border-top-right-radius: 0.16rem;
    overflow: hidden;
}

.newdialog .newdialog-title {
    width: 70%;
    height: 0.9rem;
    line-height: 0.9rem;
    text-align: center;
    font-weight: bold;
    color: #333;
    font-size: 0.34rem;
    margin: 0 auto;
}

.newdialog .newdialog-cancle{
	width: 15%;
    text-align: center;
    color: #1890ff;
    font-size: 0.3rem;
    position: absolute;
    top: 0;
    right: 0;
}

.newdialog .newdialog-cancle img {
    width: 0.26rem;
	height: 0.26rem;
}

.newdialog .newdialog-list {
	max-height: 60vh;
	font-size: 0.34rem;
	font-family: arial;
	text-align: center;
	color: #333333;
	border-radius: 5px;
	background-color: white;
	margin: 0.2rem;
	overflow-x: hidden;
	overflow-y: scroll;
}

.newdialog .newdialog-list-item {
	height: 1.0rem;
	line-height: 1.0rem;
	border-bottom: 1px solid #EFEFEF;
	padding: 0 0.2rem;
	display: flex;
	align-items: center;
	position: relative;
}

.newdialog .newdialog-list-item-check{
	display: flex;
	align-items: center;
	transform: translateY(-50%);
	position: absolute;
	right: 0.2rem;
	top: 50%;
}

.newdialog .newdialog-list-item-check img{
	width: 0.45rem;
	height: 0.45rem;
}

.newdialog .newdialog-list-item-check .newdialog-checked{
	display: none
}

.defaulthide{
	display: none
}
/* -----------证件类型选择------------ */
